GWT 2.7.0

## com.google.gwt.core.ext.soyc
Interface FieldMember

All Superinterfaces:
  HasEnclosing, Member, java.io.Serializable

    public interface FieldMember

extends HasEnclosing, Member

Represents a field in a Java type.

Field Summary

Fields inherited from interface com.google.gwt.core.ext.soyc.Member
`SOURCE_NAME_COMPARATOR, TYPE_AND_SOURCE_NAME_COMPARATOR`

Method Summary

Methods inherited from interface com.google.gwt.core.ext.soyc.HasEnclosing
`getEnclosing`

Methods inherited from interface com.google.gwt.core.ext.soyc.Member
`getSourceName, isClass, isField, isMethod`

GWT 2.7.0